--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Creates windows .bat files for easy running of commands
full_name: Gem::Installer#generate_windows_script
is_singleton: false
name: generate_windows_script
params: (bindir, filename)
visibility: public
